__gnu_debug::_After_nth_from< _Iterator >(3cxx)

NAME
__gnu_debug::_After_nth_from< _Iterator >

SYNOPSIS

#include <safe_sequence.h>

  Public Member Functions

constexpr _After_nth_from (const difference_type &__n, const _Iterator &__base)
bool operator() (const _Iterator &__x) const

Detailed Description

  template<typename _Iterator>
class __gnu_debug::_After_nth_from< _Iterator >"A function object that returns true when the given random access iterator is at least n steps away from the given iterator.

Author

Generated automatically by Doxygen for libstdc++ from the source code.